body {
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 0px;
	padding-top: 0px;
	background-color: #f7f7f7;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
}
.captiontext {
	font-size: 90%;
}
.quote {
	font-size: 95%;
	font-style:italic;
}
#fullarea ul {
	list-style: none url("/images2/dotdot.gif") outside;
}

#fullarea1 {
	padding-left:217px;
	margin-top: 0;
	padding-right:90px;
	width: 498px;
	padding-bottom: 20px;
	padding-top: 12px;
	background-color: white;
	border-left: solid 1px #e8e8e8;
}
#rowheading {
	border-top: 1px solid #e8e8e8;
	width:98%;
	padding-top: 7px;
	margin-top:10px;
	padding-bottom: 5px;
	font-size: 100%;
	color: #333333;
	font-weight: bold;
}
#rowheading a {
	color: #333333;
	font-weight: bold;
	text-decoration:underline;
}
#rowheading a:hover {
	color: #3389C5;
	text-decoration:underline;
}
.formcomment {
	font-size: 90%;
	color: red;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.h3blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000080;
	font-weight: bold;
}
.cancelled {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Red;
	font-weight: bolder;
	border: medium solid Navy;
	padding: 5px;
}
a {
	color: #3389C5;
}
a:hover {
	color: #3389C5;
	text-decoration:underline;
}
/* SECTIONS ------------------------------------------------------------------*/	
	
#calendar {
	display:inline;
	float:right;
	padding-right: 10px;
}
#calendartxt {
	float:left;
	width:355px;
	padding: 0;
}
#searchcategories {
	border-bottom: dotted 1px #555555;
	font-weight:bold;
	padding-left: 10px;
}
#calendararea {
	float:right;
	margin-left:0;
	margin-top: 0;
	margin-right: 0;
	width: 577px;
	background-color: white;
	padding-top: 12px;
	padding-left: 42px;
	padding-bottom: 20px;
	padding-right:10px;
	border-left: solid 1px #dbdbdb;
	min-height: 375px;
}
#container {
	background: #f2f2f2 url(/images2/leftback.jpg) repeat-x;
	width: 812px;
	margin: 0 auto;
}
/*ATD added to footer.html -allows override to hide contain shodow box
	containerShadowRightSide class is required for Mozilla...
*/
.containerShadowRightSide {
	background-repeat:repeat-y;
	background-image:url(/images2/shadowright.gif);
}
#containerShadowRightSide {
	background-repeat:repeat-y;
	background-image:url(/images2/shadowright.gif);
}
#containerShadowBottom {
	background-image:url(/images2/shadowbottom.gif);
}
#containerShadowCorner {
	background-image:url(/images2/shadowcorner.gif);
}
#nysmheader {
	padding: 3px 0 0 0;
	background-color: white;
	border-left: 1px solid #e8e8e8;
}
#headergraphic {
	padding: 0;
	margin: 0;
	background-color: white;
}
div.toplink {
	float: right;
	margin-right: 3px;
	padding: 0;
	border: 0;
	background: white;
	text-align: right;
	font-size: 10px;
}
.toplink {
	float: right;
	margin-right: 3px;
	text-align: right;
	font-size:10px;
}
.toplink a {
	margin-right: 3px;
	text-align: right;
	font-size:11px;
}
#mainbody {
	width: 805px;
	padding: 0;
	margin: 0;
	border-left: solid 0px black;
}
#subnavarea {
	border: 0;
	width: 174px;
	margin: 0px;
	float: left;
	display: inline;
	padding: 0;
}
/* floats are handled as block elements, this is to fix a margin collapsing bug in IE */

#textarea {
	float:right;
	margin-left:0;
	margin-top: 0;
	margin-right: 0;
	width: 584px;
	background-color: white;
	padding-top: 12px;
	padding-left: 22px;
	padding-bottom: 20px;
	padding-right:23px;
	border-left: solid 1px #dbdbdb;
	min-height: 375px;
	height: 375px;
}
#fullarea {
	padding-left:60px;
	margin-top: 0;
	padding-right:90px;
	width: 655px;
	padding-bottom: 20px;
	padding-top: 12px;
	background-color: white;
	border-left: solid 1px #e8e8e8;
}

#pictures {
	padding-left:60px;
	margin-top: 0;
	padding-right:50px;
	width: 695px;
	padding-bottom: 20px;
	padding-top: 12px;
	background-color: white;
	border-left: solid 1px #e8e8e8;
}

.nysmtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	font-weight: bold;
}
.nysmtitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
.sectionheading {
	border-top: 1px dotted #dbdbdb;
	padding-top: 7px;
	padding-bottom: 4px;
	font-size: 100%;
	color: #333333;
	font-weight: bold;
}
.titleheading {
	font-family: verdana, Arial, Helvetica, san-serif;
	font-size: 130%;
	font-weight:600;
	text-decoration:none;
	color: #3389C5;
	font-variant:small-caps;
}
.titleheadinglg {
	font-family: verdana, Arial, Helvetica, san-serif;
	font-size: 140%;
	font-weight: 800;
	text-decoration: none;
	font-variant: small-caps;
}
.titleheading a {
	text-decoration:none;
}
.exhibitheading {
	font-family: verdana, Arial, Helvetica, san-serif;
	font-size: 130%;
	font-weight:600;
	text-decoration:none;
	letter-spacing:-1px;
	color: #555555;
}
.exhibitheading a {
	font-family: verdana, Arial, Helvetica, san-serif;
	font-size: 80%;
	font-weight: bold;
	color: #444444;
	text-decoration:none;
}
.currentexhibit {
	width:155px;
	height: 260px;
	padding:8px;
	float:left;
	margin-bottom: 10px;
}
.mainpagesection {
	font-size:95%;
	float:left;
}
.mainpagesectionleft {
	border-left:solid #e8e8e8 1px;
	vertical-align:top;
}
.mainpagesectionright {
	color:#FFFFFF;
	background:#999999;
	font-size:95%;
}
.mainpagesectionright a {
	color:#ffea97;
}
div.registernow {
	position: absolute;
	top: 236px;
	left: 648px;
	width: 162px;
	margin: 0;
	padding: 0;
	border: 0;
}
#treasuretextarea {
	margin-left: 50px;
	width: 675px;
	background-color: white;
	padding-top: 0;
	padding-bottom: 20px;
	padding-right:0px;
}
#researchtextarea {
	margin: 0;
	padding: 20px;
	background-color: #FFFFFF;
	min-height: 375px;
	height: 375px;
}
html>body #textarea {
	height: auto;
}
#inlinetable {
	display: inline;
	float: left;
	padding-right: 30px;
	padding-left: 25px;
	width: 325px;
}
#textareaextended {
	margin-left: 180px;
	width: 585px;
	background-color: white;
	padding-top: 12px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-right:20px;
}
#nysmindextext {
	background-color: white;
	border-right: solid 1px #dbdbdb;
	border-bottom: solid 1px #dbdbdb;
	width: 805px;
	padding-bottom: 25px;
}
.headerbox {
	padding-right: 4px;
	background-color: white;
	border-left: solid 1px #e8e8e8;
	width:806px;
}

/* FOOTER ------------------------------------------------------------------*/

#nysedlogo {
	float:left;
	padding:8px 20px 0 22px;
}
#footercontent {
	border-left:1px solid #dbdbdb;
	float:left;
	padding-top:5px;
	padding-left:40px;
	line-height: 15px;
}
#footerbox {
	clear: left;
	width: 805px;
	padding-top: 0px;
	padding-bottom:10px;
	font-size: 88%;
	margin: 0 auto;
}

#nysedlogo_index {
	float:left;
	padding-right:20px;
	padding-top:8px;
	padding-left:50px;
}
#footercontent_index {
	border-left:1px solid #E8E8E8;
	float:left;
	padding: 8px 0 8px 40px;
	line-height: 15px;
	}
#footerbox_index {
	clear: left;
	width: 805px;
	padding: 0 0px 10px 0;
	font-size: 88%;
	margin: 0 auto;
}

/* MAIN NAV ------------------------------------------------------------------*/

#nysmnav {
	clear: left;
	border-bottom: solid 0px #dbdbdb;
	border-left: solid 1px #e8e8e8;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	font-size: 11px;
	text-align: center;
}
#nysmnav h2 {
	display: none;
}
#nysmnav ul {
	height: 20px;
	background: white;
	list-style: none;
	margin: 0;
	padding: 0;
}
#nysmnav ul li {
	display: inline;
}
#nysmnav ul li a#visit {
	display: inline;
	color: #6f6f6f;
	border-left: solid thin #dbdbdb;
}
#nysmnav ul li a:hover#visit {
	color: #3389C5;
	text-decoration: underline;
}
#nysmnav ul li a {
	padding: 0 10px;
	text-decoration: none;
	font-weight: normal;
	color: #6f6f6f;
	border-right: solid thin #dbdbdb;
}
#nysmnav ul li a:hover {
	color: #3389C5;
	text-decoration: underline;
}
/* SUB NAV -----------------------------------------------------------------------*/

#nysmsubnav {
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	font-size: 10px;
	padding-top:10px;
	width:175px;
	float: left;
	line-height:14px;
}
#nysmsubnav ul {
	list-style: none;
	margin: 0;
	padding: 0 7px;
}
#nysmsubnav ul li a {
	display:block;
	padding: 0 5px;

	text-decoration: none;
	font-weight: normal;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nysmsubnav ul li a#current {
	color: #3389C5;
	font-size: 10px;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nysmsubnav ul li a:hover {
	color:#3389C5;
	text-decoration: underline;
}
#nysmsubnav ul li a#sub {
	color:#3389C5;
	text-indent:19px;
	line-height: 16px;
	padding: 0;
}
/* Staff List -----------------------------------------------------------------------*/

#dept1 {
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
	padding-top: 5px;
}
 

#dept2 a {
	color: #444444;
	font-weight: bold;
	padding-left: 25px;
	padding-bottom: 10px;
}
#dept3 a {
	color: #444444;
	font-weight: bold;
	padding-left: 50px;
}
#dept4 a {
	color: #444444;

	font-weight: bold;
	padding-left: 75px;
}
#dept5 a {
	color: #444444;
	font-weight: bold;
	padding-left: 100px;
}
#dept6 a {
	color: #444444;
	font-weight: bold;
	padding-left: 125px;
}
#deptcat1 {
	padding-bottom:10px;
	padding-top:10px;
	font-size: 140%;
	font-weight: bold;
	text-decoration: none;
	color: #3389C5;
}
#deptcat2 {
	font-size: 120%;
	padding-bottom:10px;
	padding-top:10px;
	text-decoration:none;
	width: 100%;
	font-weight: bold;
}
#deptcat2 a {
	text-decoration:none;
}
#deptcat3 {
	font-size: 120%;
	color: #444444;
	padding-top:10px;
	/*border-bottom:dotted #444444  1px;*/
	font-weight: bold;
	width: 100%;
	text-decoration:none;
}
#deptcat3 a {
	text-decoration:none;
}
#deptcat4 {
	font-size: 120%;
	color: #444444;
	padding-top:10px;
	font-weight: bold;
	width: 100%;
	text-decoration:none;
}
#deptcat4 a {
	font-weight: bold;
}
#deptcat5 {
	font-size: 120%;
	color: #444444;
	padding-top:10px;
	font-weight: bold;
	width: 100%;
	text-decoration:none;
}
#deptcat5 a {
	font-weight: bold;
}
#deptcat6 {
	font-size: 120%;
	color: #444444;
	padding-top:10px;
	font-weight: bold;
	width: 100%;
	text-decoration:none;
}
#deptcat6 a {
	font-weight: bold;
}
#caltype {
	border-bottom:dotted #aaaaaa 1px;
	color:#3389C5;
	font-size: 120%;
	font-weight: bold;
	width: 100%;
}
.projectheading {
	font-size: 90%;
	color:#666666;
	text-decoration: none;
}
.projectheading a {
	font-size: 90%;
	color:#666666;
	text-decoration: none;
}
#textarea ul {
	list-style: none url("/images2/dotdot.gif") outside;
}

#sectionheading {
	border-bottom: 1px solid #e8e8e8;
	width:98%;
	padding-top: 15px;
	padding-bottom: 4px;
	font-size: 100%;
	color: #333333;
	font-weight: bold;
}
#highlightedimageright {
	float:right;
	position:relative;
	right:-25px;
	padding:7px;
	margin-bottom:10px;
	font-size: 85%;
	border: 1px #e8e8e8 solid;
}

#highlightedimagerightnoborder {
	float:right;
	position:relative;
	right:-25px;
	padding:7px;
	margin-bottom:10px;
	font-size: 85%;
	}

#highlightedimageleft {
	float:left;
	padding: 10px 10px 10px 0;
	margin-right: 5px;
	font-size: 85%;
	border: 1px #e8e8e8 solid;
}
#highlightedimageleftnoborder {
	float:left;
	padding: 10px 25px 10px 0;
	margin-right: 5px;
	font-size: 85%;
	border: 0px #e8e8e8 solid;
}



#sectionheading a {
	color: #333333;
	font-weight: bold;
	text-decoration:underline;
}
#sectionheading a:hover {
	color: #3389C5;
	text-decoration:underline;
}
/* Laboratory pages -----------------------------------------------------------------------*/
 
.projecttext {
	margin-left: 200px;
}
#imagecontainerleft {
	width:160px;
	float: left;
	display: inline;
}
.image150pxleft {
	border: 1px #e8e8e8 solid;
	width: 150px;
	min-height: 175px;
	margin-right: 15px;
	margin-bottom: 25px;
	padding: 10px;
	float: left;
	font-size: 85%;
}
#imagecontainerright {
	width: 165px;
	float: right;
	display: inline;
	margin-left: 10px;
}
.image150pxright {
	border: 1px #e8e8e8 solid;
	width: 150px;
	margin-left: 25px;
	margin-bottom: 25px;
	padding: 10px;
	float: right;
	font-size: 85%;
}
#listcontainer {
	width:98%
}
#listcontainer p {
	padding-left:185px;
}
.listimg {
	border: 1px #e8e8e8 solid;
	margin-bottom: 25px;
	float: left;
	font-size: 85%;
	padding:10px;
}
#hr1 {
	border-bottom:thin dotted #999999;
	margin: 30px 80px 30px 80px;
}
.listtext {
	padding-left:185px;
}
.listimgplain {
	float:left;
}
/* CHANGES FOR THE CALENDAR ------------------------------------------------------------------*/	
.calendarevent {
	text-transform:capitalize;
	font-weight:900;
	font-size:110%;
}
.calsection {
	color: #3389C5;
}
.caldate {
	font-size:95%;
	font-weight:800;
	color: #666666;
}
#currentevents {
	background-color:#e6e6e6;
	padding:  0px 20px 15px 15px;
	-moz-border-radius: 10px;
 
}
